@charset "utf-8";



/*--------------media query css------------------*/	



/*------------tablet landscape view------*/



@media (min-width:1025px) {

.btn-main:hover:before { width: 100%; right: auto; left: 0; }

.lwht-btn:hover { color: #3e256b; }

.purp-btn:hover { color: #3e256b; }

.whitbg:hover { color: #3e256b; }

/*gallery css*/

.hprodectimg-box .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }

.hprodectimg-box .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }

/*gallery page*/

.gallery_box_main .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }

.gallery_box_main .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }

.blogs .blog:hover { box-shadow: 0 0 10px #ccc; }

.feature-box.fbox-center:not(.fbox-bg):hover h3:after { width: 50px; }

.no-touch #effect-4 figure:hover img, #effect-4 figure.hover img { opacity: 1; -webkit-transform: translateX(50%); -moz-transform: translateX(50%); -ms-transform: translateX(50%); -o-transform: translateX(50%); transform: translateX(50%); }

#effect-4 .button.button-reveal.button-small.tright:hover span { left: -13px; }

#effect-4 .button.button-reveal.tright:hover i { left: auto; right: 0; }

#effect-4 .button-white:hover { color: #FFF !important; background-color: #2098D1 !important; }

.sidebar ul li:hover a { color: #fff; background: #3e256b; }

.pagination>li>a:hover, .pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>a:focus { background: #3e256b; color: #fff; border-color: #3e256b; }

.contact_call_box p a:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover { color: #3e256b; text-decoration: underline; }

.footer-main ul li a:hover { color: #e0e0e0 }

.footer-box .view-btn:hover { color: #e0e0e0; }

.footer-main .footer-social li a:hover { background: #3e256b; color: #fff; }

.armodal_box input.submit-btn:hover { background: transparent; color: #03b7be; }

.blogs .blog h5 a:hover { color: #000 }

.blogs .blog a.read_more:hover { background: #000; border: 2px solid #000; }

.news-sidebar ul li a:hover { color: #3e256b }

.head-top .head-call:hover > span { color: #e3e5e6 }

.head-top .top-link li a.get_quote_btn:hover { background: #fff; color: #3e256b }

.banner-btn .btn-main:hover:before, .btn-main:hover:after { width: 51%; }

.banner_cont .btn-main:hover { color: #3e256b; }

.cont-hbtxt strong a:hover { opacity: 0.8; }

.hser-box:hover .hser-txt { background: rgba(62,37,107,0.90); }

.border-anim-3:hover::before, .border-anim-3:hover::after { content: ""; left: 0; }

.border-anim:hover::before, .border-anim:hover::after { width: 100%; }

.border-anim-3:hover .boder-eni::before, .border-anim-3:hover .boder-eni::after { /* top: 0; */ }

.border-anim:hover .boder-eni::before, .border-anim:hover .boder-eni::after { height: 100%; }

.border-anim-3:hover .boder-eni::before, .border-anim-3:hover .boder-eni::after { top: 0; }

.border-anim:hover .boder-eni::before, .border-anim:hover .boder-eni::after { height: 100%; }

.inner-banner .breadcrumb li a:hover { color: #d5d5d5 }


}

 @media (min-width:1240px) and (max-width:1345px) {

.h-enquiery-form { margin-right: 32px; }

.h-enquiery-form .captcha_box iframe { transform: scale(0.7); }

}

 @media (min-width:1025px) and (max-width:1239px) {

.h-enquiery-form { width: 54%; margin-right: 30px; padding: 77px 13px }

.henqu-bg { padding: 0 15px; }

.hproimg:nth-child(2) { width: 46.7% }

.footer-newsletter h2 { font-size: 32px; }

.f-newtwocol { padding: 0 15px; }

.hnews-right input[type="submit"] { padding: 0 24px }

.footer-main .footer-social::after { width: 92%; right: -90%; }

.footer-main .footer-social::before { width: 92%; left: -92%; }

}



/*------------tablet portrait  view------*/



@media (max-width:1024px) {

h1 { font-size: 35px; line-height: 40px; }

h2 { font-size: 30px; line-height: 35px; }

h3 { font-size: 25px; line-height: 30px; }

h4 { font-size: 25px; line-height: 30px; }

h5, .h5 { font-size: 17px; line-height: 25px; }

.logo { position: relative; left: 0; transform: none; height: auto; padding: 0; }

.head-bottom-main { padding: 15px 0; }

.header-right { width: auto; float: right; display: inline; }

.navigation ul.menu { padding: 0; }

.navigation ul.menu > li { padding: 0; }

.navigation ul.menu > li:nth-child(4) { margin-left: 0; }

.navigation ul.menu li a { padding: 8px 15px; }

.navigation ul.menu li.sub .sub-menu { background: #000; }

.navigation ul.menu .sub-menu li > a { color: #fff; }

.navigation ul.menu li.sub li { border-color: #fff; }

.navigation ul.menu li .inner-sub .device_toggle { left: auto; right: 0; color: #fff; }

.header-navigation .mCSB_scrollTools { right: 8px; }

.banner_cont { padding-top: 0; }

.bx-wrapper .bx-caption h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }

.bx-wrapper .bx-caption p { width: 70%; }

.cont-hbtxt::before { background-size: 70%; }

.cont-sechbanner { width: 90%; padding: 11px 27px 29px; margin-bottom: 20px; margin-top: -44px; }

.cont-sechbanner::before { background-size: 50%; }

.cont-hbtxt strong { font-size: 24px; }

.cont-hbtxt p { padding-top: 0 }

.h-ser_sec { padding: 0 0 30px; }

.h-service-slider { padding-top: 10px; }

.h-service-slider .owl-controls { margin-top: 10px; }

.h-enquiery-form { width: 54%; padding: 30px 20px; min-height: 700px; }

.h-enquiery-form .captcha_box { width: 100%; text-align: center; }

.h-enquiery-form .submit_btn_box { width: 100%; float: left; text-align: center; margin-top: 10px; }

.henqu-bg { padding: 0 20px; }

.h-enquiery_sec { margin: 11px 0 20px; }

.hcarpet-txt h1 { font-size: 25px; line-height: 33px; margin-bottom: 8px; }

.leftcarpet-himg { width: 400px; }

.hproject-sec { padding: 30px 0 0; }

.hprodectimg-box { padding: 10px 0 0; }

.hproimg:nth-child(2) { width: 46.8%; }

.footer-newsletter { padding: 30px 0; }

.sub-box .btn-main { width: auto; }

.sub-box input[type="submit"] { padding: 0 20px; }

.sub-box { padding: 0; }

.footer-top { padding: 30px 0; }

.footer-main h4 { font-size: 24px; margin-bottom: 15px; }

.footer-newsletter h2 { margin-bottom: 0; }

.copyright-sec { padding: 10px 0; }

.hcarpet-txt { padding-left: 0 }

.footer-main .footer-social:before, .footer-main .footer-social:after { display: none; }

.border-anim:hover::before, .border-anim:hover::after, .border-anim:hover .boder-eni::before, .border-anim:hover .boder-eni::after { display: none; }

.leftcarpet-himg { display: none; }

.hproimg { width: 26%; }

.inner_page { padding: 20px 0 30px; }

.inner_page ul { padding: 0 0 0 15px; }

.inner_page .news-sidebar ul{padding:10px;}

.inner_page .suburb-list { padding-top: 10px; }

.suburbs_page h2 { font-size: 25px; line-height: 30px; }

.no-touch #effect-4 figure:hover img, #effect-4 figure.hover img { transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; }

.no-touch #effect-4 figure:hover figcaption, #effect-4 figure.hover figcaption { display: none; }

.ser-innertxt h2 { margin-bottom: 10px; }

.ser-innerimg { padding: 20px 0; }

.service-gallery { padding-top: 20px; }

.btn-main.purp-btn:hover { color: #fff; }

.contact-form-main { padding: 30px 0 0; }

.contact-form { padding-top: 10px; }

.my_pagination .pagination { margin-top: 5px; }

.h-enquiery-form .captcha_box iframe { transform: none; margin-top: 0; margin-left: 0; }

.h-enquiery-form .captcha_box > div > div { display: table; margin: 0 auto; }

.mail-box { padding-right: 15px; }

.hprodectimg-box .gallery_hvr .gallery_name span img { display: none; }

.feature-box h3 { font-size: 18px; }

.navigation ul.menu li .device_toggle:after { font-family: 'Font Awesome'; }

.navigation ul.menu li.sub li.current-menu-item a { background-color: #fff; color: #000 }

.navigation-toggle { margin: 10px 0 0 0 }

.contact-form .form-control { padding:10px 15px; font-size:14px; }

.select_box select.form-control { font-size:14px; }

/*21/11/2018*/

.h-enquire-box { height:auto; }

.h-enquirymenu { width:45%; }

.h-enquiery-form { width:51%; }
/*18/12/2018*/
.site-main > header.sticky .head-top-main { max-height: 0; min-height: 0; overflow: hidden; }


}

@media (max-width:1023px) {

}

@media (max-width:991px) {

.head-top .top-link li a.get_quote_btn { width: auto; padding: 10px 13px; font-size: 14px; height: auto; line-height: 20px; }

.left_txt p { font-size: 16px; }

.head-top .top-link li { padding: 0 0 0 25px }

.hser-txt { padding:10px; position:relative; display:inline-block; width:100%; vertical-align:middle; height:auto; text-align:center; }

.bx-wrapper .bx-caption p { width: 80%; padding: 0 0 10px; }

.cont-sechbanner { width: 100%; margin-top: 15px; }

.h-enquiery-form { margin-right: 15px; min-height: auto; padding: 20px 10px; }

.henqu-bg { width: 100%; max-width: none; display: inline-block; flex-wrap: nowrap; padding: 0 15px; }

.h-enquirymenu { display: inline-block; flex-wrap: nowrap; justify-content: normal; vertical-align: middle; }

.h-enquire-box { width: 46%; margin: 5px 5px; display: inline-block; vertical-align:top; }

.h-enquire-box { height: auto; box-shadow:0 0 5px rgb(0,0,0,0.5); }

.henquir-icon p { font-size: 16px; }

.hcarpet-txt h1 { font-size: 23px; }

.leftcarpet-himg { width: 300px; }

.hcarepetclean-service { padding: 30px 0; }

/*.hser-txt h5 { width: 64%; }*/

.mail-box { padding-right: 0; }

.fnews-left { width: 50%; }

.fnews-right { width: 50%; padding: 0 0 0 25px }

.mail-box { width: 100%; }

.sub-box { width: 100%; text-align: left; }

.title-border:before, .title-border:after { display: none; }

.contact-form .form-group .captcha_box { width: 50%; }

.contact-form .submit_btn_box { width: 50%; margin-top: 0 }

.hcar-content { height: 190px; }

.hcarpet-img { height: auto; }

.feature-box h3 { font-size: 18px; height: 81px; }

.hproimg { width: 25%; }

.h-project-row h3 { font-size: 20px; }

.inner-banner-img { min-height: 250px; }

.serv_details_page.banner-awards { display: none; }

.blogs .blog img { float: left; margin: 0 20px 0 0; width: 200px; }

.hser-txt h5 { font-size:14px; line-height:20px; }

.h-enquiery-form { width:48%; }

.h-enquirymenu { width:49%; }

.icon-service { position:relative; display:inline-block; vertical-align:middle; right:0; text-align:center; margin-top:0; }

.h-ser_sec { padding:0 0 4px 0; }

.h-enquiery-form p { padding:10px 0 26px 0; }

}

@media(max-width:768px) {



.footer-newsletter h2 { font-size: 24px; }

.hser-txt { height:168px; }

.hser-txt h5 { font-size:13px; }

}



/*------------mobile landscape  view------*/



@media (max-width:767px) {

h1, .h1 { font-size: 30px; line-height: 35px; margin-bottom: 10px; }

h2 { font-size: 20px; line-height: 25px; margin-bottom: 10px; }

h3 { font-size: 18px; line-height: 24px; margin-bottom: 10px }

h4 { font-size: 15px; line-height: 20px; margin-bottom: 10px; }

p { font-size: 14px; line-height: 24px; padding: 5px 0; }

.left_txt p { font-size: 14px; }

.head-top .head-call > span { display:inline-block; color:#fff; }
.head-top .top-link li { padding:0; }
.banner_cont { display: none; }

.inner-banner-title .breadcrumb { display: none; }

.inner-banner-img { min-height: 250px; }

.cont-sechbanner:before { background-position: 77px -17px; background-size: 43%; height: 100%; }

.cont-hbtxt:before { display: none; }

.cont-sechbanner { margin-top: 15px; padding: 15px 20px; margin-bottom: 0; text-align: center; }

.cont-hbtxt strong { font-size: 19px; }

.cont-hbtxt p { font-size: 15px; line-height: 24px; padding-top: 0; }

.h-ser_sec { padding: 20px 0; }

.hser-txt { position: relative; right: 0; bottom: auto; top:0; height:185px; display: inline-block; text-align: center;}

.icon-service { position: relative; right: 0; top: 0; margin-top: 0; display: inline-block; }

.hser-txt h5 { width: 100%; margin-top:13px; }

.h-enquiery_sec:before { top: 0; bottom: 0; }

.henqu-bg { padding: 20px 15px; position:relative; z-index:9; }

.h-enquiery-form { width: 100%; float: left; margin: 0 0 10px 0; }

.h-enquiery-form .captcha_box { width: 50%; float: left; text-align: left }

.h-enquiery-form .submit_btn_box { width: 50%; float: right; text-align: right; }

.h-enquirymenu { width: 100%; float: none; display: inline-block; margin: 0 auto; text-align: center; }

.hcarepetclean-service { padding: 20px 0; }

.hcarpet-txt { padding-top: 10px; }

.hcar-content { height: 354px; }

.hproject-sec { padding: 20px 0; }

.hproimg { width: 100%; }

.hprodectimg-box .gallery_img_box { width: 50%; float: left; padding: 0 5px; }

.hproimg:nth-child(2) { width: 100%; padding: 0; }

.hproimg:nth-child(2) a { width: 100%; }

.fnews-left { width: 100%; float: left; }

.fnews-right { width: 100%; padding: 0; float: left; }

.sub-box .form-group { margin-bottom: 0; }

.footer-top { padding: 20px 0; }

.footer-main .footer-social li a { width: 40px; height: 40px; line-height: 40px; font-size: 16px; }

.copyright-sec { padding: 5px 0 10px; }

.form-box { width: 100%; }

.head-bottom-main { padding: 5px 0; }

.header-right { padding-top: 5px; }

.cont-hbtxt { padding-left: 0 }

.footer-main h4 { margin-bottom: 5px; font-size: 20px; }

.footer-main ul li a { line-height: 14px; line-height: 24px; margin: 5px 0; }

.hcarpet-img { height: auto; }

#toTop { width: 40px; height: 40px; z-index: 99 }

body.menu-action #toTop { z-index: 9 }

.top-btn > div { display: none; }

.top-btn .fa-angle-up { margin: 0; }

.mobile-accordion { margin: 0 0 20px 0; padding: 0; width: 100%; }

.mobile-accordion .title { margin: 0; padding: 10px 35px 10px 15px; background: #3e256b; color: #fff; text-align: center; position: relative; margin: 0 !important; text-align: left; font-size: 18px; text-transform: uppercase; line-height: 28px; font-weight: 700; width: 100%; }

.mobile-accordion .title:after { display: none }

.mobile-accordion .title span { position: absolute; right: 10px; font-size: 16px; width: 100%; height: 100%; left: 0; top: 0 }

.mobile-accordion .title span:after { content: "\f067"; font-family: "Font Awesome"; font-weight: 900; position: absolute; right: 15px; top: 10px; }

.mobile-accordion.in .title span:after { content: "\f068" }

.mobile-accordion > ul, .mobile-accordion-toggle { border: 1px solid #3e256b; padding: 15px; display: none; margin: 0 }

.mobile-accordion.mobile-toggle { margin-top: 0 }

.head-top-main { min-height: 0px; max-height: 0px; }

.left_txt { display: none; }

.head-top { position: absolute; top: 10px; right: 80px; z-index: 9 }

.site-main > header.sticky .head-top { position: fixed }

.banner { margin-top: 0 }

.header { position: relative }

.head-top .top-link li a i { background: #3e256b; }

.head-top .top-link li a i img { filter: brightness(0) invert(1); }

.mail-box { width: 80%; padding-right: 15px; }

.sub-box { width: 20%; }

.sub-box input[type="submit"] { padding: 0 5px; }

.inner_page { padding: 20px 0; }

.gallery_box_main .gallery_img_box { margin-bottom: 15px; }

.suburbs_page h2 { font-size: 18px; line-height: 25px; }

.ser-innerimg { padding: 10px 0; }

.feature-box.fbox-center { margin-top: 5px; }

.contact-form-main { padding: 20px 0 0; }

.contact-form .form-group { margin-bottom: 10px; }

.contact-form .form-group .captcha_box { width: 50%; }

.contact-form .submit_btn_box { width: 40%; margin-top: 0; float: right; }

.armodal { width: 95%; }

.armodal_box h2, .armodal_box .h2 { font-size: 25px; line-height: 30px; margin-bottom: 10px; }

.armodal_popup_main { padding: 50px 30px }

.owl-dot { width: 12px; height: 12px; }

.bx-wrapper .bx-controls-direction a { background-size: 50%; top: 50%; transform: translateY(-50%); }

.about_page h2 { margin: 10px 0; }

.armodal .contact-form .form-group .captcha_box { width: 100%; text-align: center; }

.armodal .contact-form .form-group .captcha_box > div > div > div { display: table; margin: 0 auto }

.quote_form.armodal_box .submit_btn_box { width: 100%; text-align: center; float: left; }

.armodal_box .required-field { text-align: center; }

.feature-box h3 { font-size: 15px; height: auto; }

.suburb-list li { width: 32%; }

.hproject_imag { float:left; width:20%; }

.hproject_cont { min-height: 100%; margin:0; width:80%; float:right; }

.navigation-toggle { margin: 0; }

.news-sidebar { margin: 30px 0 0 0; }

.inner_page .news-sidebar ul{padding:15px;}

.news-sidebar { margin-top:10px; }

.h-enquiery_sec:after { content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.33); }

.hproject-sec.desk { display:none; }

.h-project-row { margin:20px 0 0; }

.h-service-slider-new .owl-dots { text-align:center; }

.h-service-slider-new .owl-dot { background:#fff}

.h-service-slider-new .owl-dot.active { border-color:#fff; }

.hproject-sec.mob { display:inline-block; width:100%; }

a.head-call.click-call { display:block; }

.h-serimg { height:auto; }

.h-service-slider-new { width:100%; display:inline !important; float:left; }



/*phoneicon*/

.mobile-sticky-phone__wrapper {position: fixed; z-index: 100000; bottom: 77px; right: 0; width: 47px; height: 47px; border-top-left-radius: 24px; border-bottom-left-radius: 24px; font-size: 32px; background-color: #fff; color: #fff; box-shadow: 0 0 25px rgba(24,35,76,.75); display:inline-block; }

.mobile-sticky-phone { width: 39px; height: 39px; border-radius: 50%; text-decoration: none; background-color:#f00; color:#fff; }

.mobile-sticky-phone__wrapper, .mobile-sticky-phone { display: flex; justify-content: center; align-content: center; align-items: center;}

.mobile-sticky-phone i { animation:icon-rotate 5s infinite; font-size:20px; }



.h-enquiery-form .captcha_box > div > div { width:100%; display: inline-block; overflow-x: hidden; }

.hser-box { width:100%; display:inline-block; vertical-align:middle; }



@keyframes icon-rotate{

0%, 50%, 100% {

    transform: rotateY(0);

}

25% {    transform: rotateY(180deg); }

}

.h-serimg { display:none; }

.h-ser_sec h2 { margin:0; }

.h-enquiery_sec { margin-top:0; }

.h-enquiery_sec { display:none; }

.h-enquiery_sec.mob { display:block; }

.h-enquiery_sec.mob .h-enquiery-form { margin:20px 0 10px; } 
.bx-wrapper .bx-caption h2 br {
    display: none;
}
.bx-wrapper .bx-caption h2{font-size: 20px; line-height: normal;}
.bx-wrapper .bx-caption p{display: none;}
.banner_cont .btn-main{width: 150px; height: 35px;line-height: 40px;}
.bx-wrapper .bx-next{right: 0;}
.bx-wrapper .bx-prev{left: 10px;}
/*10/1/2019*/
.mob-btncall .get_quote_btn { background: #6b4ea0; display:block; font-size: 16px; color: #fff; font-family: 'Lato-Semibold'; height: 50px; text-align: center; line-height: 45px; text-transform: uppercase; width:100%; position:fixed;left:0; right:0; bottom:0; z-index:99;  }
.head-top .top-link li a.get_quote_btn { display:none; }
.banner-frequotetxt { width:90%; margin-top:15px; }
.banner-frequotetxt > div { font-size:25px; line-height:35px; }
.head-top .top-link li .head-call { height:47px; line-height:47px; }
}


/*------------mobile portrait view------*/



@media (max-width:600px) {

.h-enquiery-form .captcha_box { width: 100%; text-align: center; }

.h-enquiery-form .submit_btn_box { width: 100%; text-align: center; }

.services_box_main .col-xs-6 { width: 100%; }

#effect-4 figure img { display: inline-block; }

.contact-form .form-group .captcha_box iframe { transform: scale(0.8); }

.h-serimg { height:170px; overflow:hidden; }

}

@media(max-width:565px){

.hser-txt { min-height:auto; }



}

/*----------optional css------*/



@media (max-width:551px) {

.left_txt { width: 100%; margin-top: 2px; text-align: center; }

.head-top { width: auto; right: 65px; top: 8px; }

.navigation-toggle { width: 35px; height: 32px; }

.left_txt p { line-height: 24px; }

.cont-hbtxt { padding-left: 0; }

.cont-hbtxt strong { font-size: 18px; }

.cont-hbtxt p { font-size: 15px; line-height: 24px; }

.h-enquiery-form .captcha_box { width: 100%; float: none; display: inline-block; text-align: center; }

.h-enquiery-form .submit_btn_box { width: 100%; float: none; display: inline-block; text-align: center; }

.hcarpet-txt h1 { font-size: 20px; line-height: 25px }

.hcarpet-txt p { padding-left: 0; padding: 5px 0; }

.head-top .top-link li a.get_quote_btn { height: auto; padding: 7px 11px; font-size: 13px; line-height: 20px; }

.head-top .top-link li { padding: 0 0 0 5px }

.logo { width: 32%; }

.mail-box { width: 100%; padding: 0; }

.sub-box { width: 100%; float: left; }

.sub-box input[type="submit"] { padding: 0 20px; }

.suburb-list li { width: 50%; }

.contact-form .form-group .captcha_box { width: 100%; }

.contact-form .form-group .captcha_box iframe { transform: none; }

.contact-form .form-group .captcha_box > div > div > div { display: table; margin: 0 auto; }

.contact-form .submit_btn_box { width: 100%; margin-top: 15px; }

.armodal .contact-form .form-group .captcha_box { width: 100%; text-align: center; margin-top: 15px; }

.contact-form .submit_btn_box { float: left; text-align: center; }

.inner-banner-img { min-height: 200px; }

.inner_banner_caption h1 { font-size: 25px; }

.blogs .blog img { float: none; margin: 0 auto 20px; width: auto; display: table; }

.inner_page ul.cnt_two li {    float: left;    width: 50%;}

.alignright, .alignleft { width: 100%; margin: 10px 0 10px 0 !important; }
.head-top .top-link li .head-call { height:40px; line-height:40px; padding:0 10px; }

}

 @media (max-width:420px) {

.hprodectimg-box .gallery_img_box { width: 100%; padding: 0; }

.footer-img { width: 100%; padding: 0; margin: 5px 0; }

.head-top { top: 4px; }

.alignright, .alignleft { width: 100%; margin: 0 0 10px 0; }

.armodal_popup_main { padding: 50px 23px }

.header-right { padding-top: 0; }

.head-top .top-link li .head-call { height:auto; line-height:none; }
.head-top .head-call > span{ font-size:15px; line-height:20px; }
.head-top .top-link li { padding:3px 0 0 5px; }

}

@media (max-width:375px) {

.inner-banner-img { min-height: 200px; }

.footer-top .col-xs-6 { width: 100%; }

.footer-img { width: 50%; padding: 0 5px; }

.footer-newsletter h2 { font-size: 20px; line-height: 25px; }

.henquir-icon { top: 0; transform: none; }

.cont-hbtxt:before { display: none; }

.cont-hbtxt { padding-left: 0; }

legend:after, legend:before { display: none; }

.footer-bottom fieldset { border: none; }

.head-top .top-link li a.get_quote_btn { padding: 7px 6px; font-size: 11px; }

.head-top .top-link li a i { width: 30px; height: 30px; line-height:30px; }

.head-top .top-link li a i img { padding: 0; }

.navigation-toggle { margin-top: 0; }

.head-top { right: 57px; }

.gallery_box_main .col-xs-6 { width: 100%; }

.gallery_box_main .col-xs-6:last-child .gallery_img_box { margin-bottom: 0 }

.services_box_main .col-xs-6 { width: 100%; }

.ser-innerimg .col-xs-6 { width: 100%; }

#toTop { width: 30px; height: 30px; padding: 0; bottom: 44px; }

.services_box_main .col-xs-6:first-child .feature-box.fbox-center { margin-top: 0; }

.contact_addres_box.contact_call_box a { width: 50%; float: left; }

.armodal_box h2, .armodal_box .h2 { font-size: 20px; line-height: 25px; }

.h-enquiery-form .captcha_box iframe { transform: scale(0.8); margin-left: -42px; }

.contact-form .form-group .captcha_box iframe { transform: scale(0.8) }

.armodal .contact-form .form-group .captcha_box > div > div > div { position: relative; left: 50%; transform: translateX(-50%); }

.h-enquire-box { margin:7px 5px; }

.hser-txt h5 { font-size:12px; }
.head-top .top-link li{ padding-top:0; }
.head-top { right:48px;}



}

@media (max-width:360px){

.h-enquire-box { width: 100%; margin: 5px 0; height: auto; }

.hser-txt { height:auto; }
.bx-wrapper .bx-caption h2{font-size: 15px;}
.bx-wrapper .bx-caption p{display: none;}
.banner_cont .btn-main{width: 130px; height: 25px;line-height: 30px; font-size: 14px;}
.head-top .head-call > span { font-size:14px; padding-left:5px; }
.head-top { right:44px;}
.head-top .top-link li .head-call { line-height:32px;}
} 

 @media (max-width:320px) {

.logo { width: 30%; }

.h-enquiery-form .captcha_box iframe { margin-left: -54px; }

.contact-form .form-group .captcha_box iframe { transform: scale(0.7) }

.inner_page ul.cnt_two li {    float: left;    width: 100%;}

}



/*---------use only when design is customise-----------*/



@media screen and (min-width:700px) and (max-width:990px) {

}

